## python-svg.path 2.0.1

=== debian/changelog ===
python-svg.path (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * test_doc-absolute-path.patch (applied upstream) and deb/patches removed.
  * deb/control: use https for Vcs-Browser.

 -- Daniel Stender <debian@danielstender.com>  Thu, 29 Oct 2015 14:47:54 +0100

python-svg.path (2.0-1) unstable; urgency=low

  * Initial release (Closes: #775238).

 -- Daniel Stender <debian@danielstender.com>  Fri, 16 Oct 2015 20:31:12 +0200
