=== debian/control ===
Source: python-svg.path
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-svg.path.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-svg.path.git
Homepage: https://github.com/regebro/svg.path
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1

Package: python-svg.path
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: SVG path objects and parser for Python
 In SVG (Scalable Vector Graphics), paths are used to draw simple or
 compounded shape outlines. svg.path is a collection of objects
 that implement the path commands in SVG (Line, Arc, QuadraticBezier,
 CubicBezier), and a parser for SVG path definitions.
 .
 This package contains the modules for Python.

Package: python3-svg.path
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: SVG path objects and parser for Python3
 In SVG (Scalable Vector Graphics), paths are used to draw simple or
 compounded shape outlines. svg.path is a collection of objects
 that implement the path commands in SVG (Line, Arc, QuadraticBezier,
 CubicBezier), and a parser for SVG path definitions.
 .
 This package contains the modules for Python3.
