=== debian/tests/control ===
Tests: python-svg.path
Depends: python-all, python-setuptools

Tests: python3-svg.path
Depends: python3-all, python3-setuptools
