## python-svg.path 2.1.1

=== debian/changelog ===
python-svg.path (2.1.1-2) unstable; urgency=medium

  * Orphan package:
    + deb/control: put Debian QA into Maintainer field, drop Uploaders.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Jun 2017 16:21:40 +0200

python-svg.path (2.1.1-1) unstable; urgency=medium

   * New upstream release.
   * deb/control:
     + put team into Maintainer (for unconfirmed team uploads).
     + updated uploader email address.
     + dropped deprecated Testsuite field.
     + bumped standards to 3.9.8 (no changes needed).
   * deb/copyright: updated.

    [ Ondřej Nový ]
  * Fixed VCS URL (https).

 -- Daniel Stender <stender@debian.org>  Sat, 25 Jun 2016 09:57:43 +0200
