=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: python-svg.path
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -10,9 +8,9 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-svg.path.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-svg.path.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-svg.path.git
 Homepage: https://github.com/regebro/svg.path
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
