## python-svg.path 3.0

=== debian/changelog ===
python-svg.path (3.0-2) unstable; urgency=medium

  * QA upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 19:46:44 +0200

python-svg.path (3.0-1) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Fabian Wolff ]
  * New upstream release.
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.2.0.
  * Update watch file to version 4 format (no changes).
  * Update debian/copyright.

 -- Daniel Stender <stender@debian.org>  Sat, 25 Aug 2018 10:23:24 +0200
