=== debian/control ===
Source: python-svg.path
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-svg.path
Vcs-Git: https://salsa.debian.org/python-team/modules/python-svg.path.git
Homepage: https://github.com/regebro/svg.path

Package: python3-svg.path
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: SVG path objects and parser for Python3
 In SVG (Scalable Vector Graphics), paths are used to draw simple or
 compounded shape outlines. svg.path is a collection of objects
 that implement the path commands in SVG (Line, Arc, QuadraticBezier,
 CubicBezier), and a parser for SVG path definitions.
 .
 This package contains the modules for Python3.
