## python-svg.path 5.0.0~a1

=== debian/changelog ===
python-svg.path (5.0.0~a1-1) unstable; urgency=medium

  * QA upload.

  [ Boyuan Yang ]
  * New upstream release.
  * Bump debhelper compat to v13.
  * Bump Standards-Version to 4.6.0.
  * debian/control: Add new test-time build-dependency python3-pytest.
  * debian/tests/control: Add test dependency python3-pytest.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Sep 2021 23:38:26 -0400
