=== debian/tests/control ===
Tests: python3-svg.path
Depends:
 python3-all,
 python3-setuptools,
 python3-pytest,
