## python-svg.path 6.1

=== debian/changelog ===
python-svg.path (6.1-1) unstable; urgency=medium

  * New upstream version 6.1.
  * debian/patches: Add patch to disable doctest. This is now
    problematic and needs to be fixed later. (Closes: #1010819)

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jun 2022 14:36:14 -0400

python-svg.path (6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches: Dropped, upstream no longer use custom font.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Apr 2022 21:45:15 -0400

python-svg.path (5.1~dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Boyuan Yang ]
  * New upstream version 5.1.
  * src/svg/path/tests/din1451e.ttf: Dropped for now due to
    unclear font license.
  * debian/control: Add new test build-deps.
  * debian/patches: Add patch on src/svg.path.egg-info/SOURCES.txt
    for the font file exclusion.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Mar 2022 14:08:14 -0400
