=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  python3-all,
  python3-setuptools,
  python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pil <!nocheck>,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svg.path
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-svg.path.git
