=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=svg.path

%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.rst
