## python-svg.path 6.3

=== debian/changelog ===
python-svg.path (6.3-3) unstable; urgency=medium

  * QA upload.
  * d/{control,rules,test/control}: Move to using
    autopkgtest-pkg-pybuild as the test runner.
    (Closes: #1079763, #1080460)
  * d/patches: Remove an unwanted patch.

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Fri, 06 Sep 2024 14:23:18 +0200

python-svg.path (6.3-2) unstable; urgency=medium

  * QA upload.
  * tests: Use better than nothing font (Closes: #1055159, #1058297)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 15 Dec 2023 15:37:14 +0100

python-svg.path (6.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 6.3.
  * debian/watch: Monitor github tags instead.
  * debian/patches: Drop all old patches.
  * debian/patches/:
    + 0001-test-test_doc.py-Use-pybuild-relative-path.patch:
      Tweak file location to suit pybuild layout.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Oct 2023 19:49:12 -0400
