=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svg.path
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-svg.path.git
 Homepage: https://github.com/regebro/svg.path
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-svg.path
 Architecture: all
