## python-svg.path 6.4b1

=== debian/changelog ===
python-svg.path (6.4b1-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream version 6.4b1
  * d/control: Add pybuild-plugin-pyproject as dependency
  * d/patches: Remove patch that was applied on upstream
  * d/copyright: Add HPND License

 -- Marcos Souza <marcosfas.dev@gmail.com>  Thu, 19 Jun 2025 20:44:54 -0300
