=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pil <!nocheck>,
+ pybuild-plugin-pyproject,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svg.path
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-svg.path.git
