## python-svg.path 7.0

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # The fullrelease script is a part of zest.releaser, which is the last
 # package installed, so if it exists, the devenv is installed.
-devenv:	$(bin_dir)fullrelease setup.cfg
+devenv:	$(bin_dir)fullrelease
 
 $(bin_dir):
 	virtualenv ve --python python3.9
@@ -23,6 +23,7 @@
 check: devenv
 	$(bin_dir)black src tests
 	$(bin_dir)flake8 src tests
+	$(bin_dir)mypy
 	$(bin_dir)pyroma -d .
 	$(bin_dir)check-manifest
