=== debian/changelog ===
python-svg.path (7.0-2) unstable; urgency=medium

  * QA upload.
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 Jan 2026 14:59:01 +0100

python-svg.path (7.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 7.0
  * d/control: Add Rules-Requires-Root on control to resolve lintian
  * d/copyright: Bump d/* copyright to resolve lintian

 -- Marcos Souza <marcosfas.dev@gmail.com>  Wed, 10 Sep 2025 11:04:32 -0300
