=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: python-svg.path
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-pil <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-pil <!nocheck>,
- pybuild-plugin-pyproject,
-Standards-Version: 4.6.0
+ python3-setuptools,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svg.path
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-svg.path.git
 Homepage: https://github.com/regebro/svg.path
@@ -19,6 +18,7 @@
 
 Package: python3-svg.path
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
