=== debian/watch ===
Version: 5

Template: GitHub
Owner: regebro
Project: svg.path
